/* CSS Document */

/* obecné definice */

html, body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Tahoma, "Geneva CE", lucida, sans-serif;
	background: #FFF;
}
p {
	margin: 35px 0;
	padding: 0;
	color: #595959;
	line-height: 20px;
}
.adresa {
	margin: 15px 0 0 0;
	padding: 0;
	color: #FFF;
	line-height: 20px;
	position: absolute;
	top: 5px;
	right: 80px;
}
img {
	padding: 0;
	margin: 0;
	border: 0;
}
a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
  color: #FFF;
  text-decoration: underline;
}
#obsah a {
	color: #074997;
	text-decoration: none;
	font-weight: bold;
}
#obsah a:hover {
  text-decoration: underline;
}
h1 {
	display: none;
}
h2 {
	font-size: 18px;
	color: #074997;
	margin: 0 0;
	padding: 5px 0 0 0;
}
.clear {
	clear: both;
	padding: 0;
	margin: 0;
}

/* základ layoutu */

#box {
	margin: 0 auto;
	padding: 0px 0px;
	position: relative;
	width: 774px;
}
#head {
	width: 774px;
	height: 184px;
	background: #FFF url(../obr/head.jpg) top left no-repeat;
	padding: 0;
}
#main {
  width: 774px;
  background: url(../obr/main.gif) top left repeat-y;
  padding: 0;
  margin: 0px 0;
  position:relative;
}
#obsah {
	width: 520px;
	padding: 30px 0;
	margin: 0 0 0 0;
  float: right;
  position: relative;
}
#menu {
  width: 195px;
	padding: 30px 0 0 25px;
	margin: 0 0 0 0;
	float: left;
	position: relative;
	
}
#foot {
  background: #FFF url(../obr/foot.jpg) top left no-repeat;
  width: 754px;
  height: 44px;
  padding: 15px 25px 0 0;
  margin: 0;
  color: #FFF;
  text-align: right;
}

/* navigace na webu */

#menu a {
  display: block;
  height: 30px;
  width: 136px;
  padding: 17px 0 0 50px;
  background: url(../obr/sipka.gif) top left no-repeat;
  color: #4B4B4B;
  border-bottom: 1px dotted #4B4B4B;
}
#menu a:hover {
  background: url(../obr/hover.gif) top left no-repeat;
  color: #FFF;
}
#menu .aktivni a {
  background: url(../obr/hover.gif) top left no-repeat;
  color: #FFF;
}

/* ostatni */

#obsah img {
  background: #FFF;
  padding: 0px;
  border: 7px solid #C1C1C1;
  margin: 0 20px 0 0;
}
#logo {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 25px;
	top: 110px;
}
.seda {
  background: #E6E6E6;
}
table {
  color: #595959;
}
#mapa { 
  float: right;
}

